RubyGems Navigation menu

memcached-northscale 0.19.5.3

Test gem. Do not use unless you know what you're doing.

Versions:

  1. 0.19.5.4 - September 8, 2010 (701 KB)
  2. 0.19.5.3 - June 30, 2010 (701 KB)
  3. 0.19.5.2 - June 2, 2010 (701 KB)
Show all versions (4 total)

Authors:

  • Sean Lynch

Owners:

082ffc523e71e18c45395e6115b3b373

Total downloads 26,169

For this version 5,103

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'memcached-northscale', '~> 0.19.5.3' = Copy to clipboard Copied!

install:
gem install memcached-northscale -v 0.19.5.3 = Copy to clipboard Copied!

Links: